
rule_id="5763"

# Call the parse_rule_id function and increment ERROR_COUNT if it returns 1
# Run the parse_rule_id function on the remote wazidx1 agent via SSH
ssh root@wazidx1 "bash -s" << 'EOF'
cd /
source /vagrant/sourcer.sh utils.sh variables.sh
parse_rule_id "$PATH_TO_ALERT_LOGS" "$rule_id"
if [ $? -ne 0 ]; then
  ERROR_COUNT=$((ERROR_COUNT + 1))
fi
EOF